<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>His mile ______ stood for twelve years.</text><choice_g><choice correct="y">record</choice></choice_g></item>
<item><text>an ______ of contemporary art</text><choice_g><choice correct="y">exhibition</choice></choice_g></item>
<item><text>an industry that has the ______ for growth</text><choice_g><choice correct="y">potential</choice></choice_g></item>
<item><text>They captured the incident on ______.</text><choice_g><choice correct="y">film</choice></choice_g></item>
<item><text>At the moment he isn't in a ______.</text><choice_g><choice correct="y">relationship</choice></choice_g></item>
<item><text>Is there an ______ to surgery for this complaint?</text><choice_g><choice correct="y">alternative</choice></choice_g></item>
<item><text>The objection was ruled out of ______.</text><choice_g><choice correct="y">order</choice></choice_g></item>
<item><text>I took the ______ from Washington to New York.</text><choice_g><choice correct="y">shuttle</choice></choice_g></item>
<item><text>a popular ______ about twins</text><choice_g><choice correct="y">myth</choice></choice_g></item>
<item><text>the ______ with their rivals</text><choice_g><choice correct="y">race</choice></choice_g></item>
</body>
</exercise>
</batch>

